CVE Vulnerabilities

CVE-2004-1140

Published: Dec 31, 2004 | Modified: Oct 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

Ethereal 0.9.0 through 0.10.7 allows remote attackers to cause a denial of service (application hang) and possibly fill available disk space via an invalid RTP timestamp.

Affected Software

Name Vendor Start Version End Version
Ethereal Ethereal_group 0.9.0 0.9.0
Ethereal Ethereal_group 0.9.1 0.9.1
Ethereal Ethereal_group 0.9.2 0.9.2
Ethereal Ethereal_group 0.9.3 0.9.3
Ethereal Ethereal_group 0.9.4 0.9.4
Ethereal Ethereal_group 0.9.5 0.9.5
Ethereal Ethereal_group 0.9.6 0.9.6
Ethereal Ethereal_group 0.9.7 0.9.7
Ethereal Ethereal_group 0.9.8 0.9.8
Ethereal Ethereal_group 0.9.9 0.9.9
Ethereal Ethereal_group 0.9.10 0.9.10
Ethereal Ethereal_group 0.9.11 0.9.11
Ethereal Ethereal_group 0.9.12 0.9.12
Ethereal Ethereal_group 0.9.13 0.9.13
Ethereal Ethereal_group 0.9.14 0.9.14
Ethereal Ethereal_group 0.9.15 0.9.15
Ethereal Ethereal_group 0.9.16 0.9.16
Ethereal Ethereal_group 0.10.0 0.10.0
Ethereal Ethereal_group 0.10.0a 0.10.0a
Ethereal Ethereal_group 0.10.1 0.10.1
Ethereal Ethereal_group 0.10.2 0.10.2
Ethereal Ethereal_group 0.10.3 0.10.3
Ethereal Ethereal_group 0.10.4 0.10.4
Ethereal Ethereal_group 0.10.5 0.10.5
Ethereal Ethereal_group 0.10.6 0.10.6
Ethereal Ethereal_group 0.10.7 0.10.7
Red Hat Enterprise Linux 3 RedHat ethereal-0:0.10.9-1.EL3.1 *
Red Hat Enterprise Linux 4 RedHat ethereal *
Ethereal Ubuntu dapper *
Wireshark Ubuntu devel *
Wireshark Ubuntu edgy *
Wireshark Ubuntu feisty *

References